Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 05:46:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel salam alikoum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salam alikoum Bot:  Hi Salam Alikoum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9645639491 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555010300            09:36 AM, 01st Apr                   Mohammed                   Hi Salam, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           09:37 AM, 01st Apr                     salam alikoum                    Alikoum Salam           09:37 AM, 01st Apr                   Mohammed                   Good morning           09:37 AM, 01st Apr                   Mohammed                   walikum alsalam           09:37 AM, 01st Apr                     salam alikoum                    9645639491 I have an order delayed from last week           09:38 AM, 01st Apr                     salam alikoum                    Called many time but still didn’t receive any updates           09:38 AM, 01st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:38 AM, 01st Apr                     salam alikoum                    Thank u           09:38 AM, 01st Apr                   Mohammed                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           09:41 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           09:43 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:45 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335091